FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tag_DBPROC_ROWBUF Struct Reference
Collaboration diagram for tag_DBPROC_ROWBUF:
[legend]

## Public Attributes
int | capacity
int | current
int | head
int | received
struct dblib_buffer_row * | rows
int | tail

The documentation for this struct was generated from the following file:

- include/dblib.h